# Generated by Django 3.2 on 2022-09-12 05:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_auto_20220911_1353'),
    ]

    operations = [
        migrations.AlterField(
            model_name='factura',
            name='monto_total',
            field=models.DecimalField(decimal_places=2, max_digits=10),
        ),
    ]
